/*
Author : Akber Kabir
Web site: crosstab.com.au
Start Date: 3rd May 2012

*/

/*background pic of page*/
body {

margin-top:0px;
margin-left:0px;
margin-right:0px;
}

td.fullbg{
background-image:url(../images/blue_bg.jpg);
background-repeat:repeat-x;
height:310px;
}

td.fullbg2{
background-image:url(../images/innerbg.jpg);
background-repeat:repeat-x;
height:170px;
}



ul.icon-list, ul.icon-list li{
	list-style: none;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	font-style:italic;
	font-weight:bold;
	color: #6633CC;
	text-align:justify;
}
ul.icon-list li{
	background: transparent url(../images/next.png) no-repeat 0px 0px;
	padding-left: 25px;
	padding-bottom: 10px;
}



ul.normal, ul.normal li{
	list-style: none;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	font-style:italic;
	font-weight:bold;
	color: #6633CC;
	text-align:justify;
}
ul.normal li{
	background: transparent url(../images/next.png) no-repeat 0px 0px;
	padding-left: 25px;
	padding-bottom: 10px;
}

/*for project we undertak*/

ul.pwut, ul.pwut li{
	list-style: none;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	font-style:italic;
	font-weight:bold;
	color: #000000;
	text-align:justify;
}
ul.pwut li{
	background: transparent url(../images/yellow.png) no-repeat 0px 0px;
	padding-left: 20px;
	padding-bottom: 7px;
}


ul.projects, ul.projects li{
	list-style: none;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	font-style:italic;
	font-weight:bold;
	color: #006699;
}
ul.projects li{
	background: transparent url(../images/26.png) no-repeat 0px 0px;
	padding-left: 25px;
	padding-bottom: 10px;
}


ul.weoffer, ul.weoffer li{
	list-style: none;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	font-style:norlal;
	font-weight:bold;
	color: #000;
}
ul.weoffer li{
	background: transparent url(../images/attach.png) no-repeat 0px 0px;
	padding-left: 40px;
	padding-bottom: 20px;
}

/* READ MORE HOME PAGE/ALL */

a.readmore:link{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#009900; text-decoration: none;}
a.readmore:active{font-family:Arial, Helvetica, sans-serif; font-size:10px; color: #009900; text-decoration: none;}
a.readmore:visited{font-family:Arial, Helvetica, sans-serif; font-size:10px; color: #009900; text-decoration: none;}
a.readmore:hover{font-family:Arial, Helvetica, sans-serif; font-size:10px; BORDER-BOTTOM: #009900 1px solid; color:#009900; }



/*Panel link properties */
a.pwut:link{color: #000; color:#0066FF; text-decoration: none;}
a.pwut:active{color: #000; text-decoration: none;}
a.pwut:visited{color: #000; text-decoration: none;}
a.pwut:hover{color: #000; text-decoration: underline;}

a.project:link{color:#034581; text-decoration: none;}
a.project:active{color:#034581; text-decoration: none;}
a.project:visited{color:#034581; text-decoration: none;}
a.project:hover{color:#034581; text-decoration: underline;}


/* footer link properties */
a.linkscopy:link{font-family: verdana; font-size: 10px; color: #ffffff; text-decoration: none;}
a.linkscopy:active{font-family: verdana; font-size: 10px; color: #ffffff; text-decoration: none;}
a.linkscopy:visited{font-family: verdana; font-size: 10px; color: #ffffff; text-decoration: none;}
a.linkscopy:hover{font-family: verdana; font-size: 10px; BACKGROUND: 0px 50%; BORDER-BOTTOM: #fff 1px dotted; color:#ffffff;}


/*--texts */
p.allsmall{font-family: verdana; font-size: 10px; color: #84597B;}
p.allsmall2{font-family: verdana; font-size: 10px; color: #84597B;}
p.allsmallbold{font-family: verdana; font-size: 10px; color: #84597B; font-weight: bold;}

/*texts TD */
td.bodytext{font-family: verdana; font-size: 12px; color: #84597B;}
td.clients{font-family: verdana; font-size: 16px; color: #84597B; font-weight: bold;}
td.allsmall2{font-family: verdana; font-size: 10px; color: #84597B;}


td.allsmallbold2{font-family: verdana; font-size: 10px; color: #ffffff; font-weight: bold;}

td.boldm{
font-family: verdana; font-size: 10px; color: #84597B; font-weight: bold;
padding-left:10px;
padding-top:5px;

}

/*contact*/
form {display:block;}
fieldset {border:medium none;}
/* contact */

#comment-form fieldset legend {
	display: none;}
#comment-form label {
	display: block;}
#comment-form .text-input, #comment-form .text-area {
	background: #f6f6f6;
	border: 1px solid #C6C6C6;
	color: #333;
	height: 22px;
	padding: 4px 0 0 2px;
	width: 325px;}
#comment-form .text-area {
	height: 150px;
	font-family: Arial, Helvetica, Garuda, sans-serif;
		resize:none;}
#comment-form input.error, #comment-form textarea.error {
	background-color: #ffc;
	border-color: #EF7E58;

	}
#comment-form label.error {
	color: #f33;
	font: bold 10px Verdana, Arial, Helvetica, Garuda, sans-serif;}


/*footer*/
td.fleft{
background-image:url(../images/f_left.jpg);
background-repeat:no-repeat;
width:12px;
height:234px;
}

td.fright{
background-image:url(../images/f_right.jpg);
background-repeat: repeat-x;
width:12px;
height:234px;
}

td.fbg{
background-image:url(../images/fbg.jpg);
background-repeat:repeat-x;
width:976px;
height:234px;

}


/*contact*/
form {display:block;}
fieldset {border:medium none;}
/* contact */

#comment-form fieldset legend {
	display: none;}
#comment-form label {
	display: block; font-size:12px;}
#comment-form .text-input, #comment-form .text-area {
	background: #f6f6f6;
	border: 1px solid #C6C6C6;
	color: #333;
	height: 22px;
	padding: 4px 0 0 2px;
	width: 325px;}
#comment-form .text-area {
	height: 150px;
	font-family: Arial, Helvetica, Garuda, sans-serif;
		resize:none;}
#comment-form input.error, #comment-form textarea.error {
	background-color: #ffc;
	border-color: #EF7E58;

	}
#comment-form label.error {
	color: #f33;
	font: bold 10px Verdana, Arial, Helvetica, Garuda, sans-serif;}
	
	/* form 3 */

	#theform{
		margin:1em 0;
		width:425px;
		overflow:hidden;
		font-size:12px;
		}
	#theform h3{display:none;}	
	#theform fieldset{
		margin:0;
		padding:0;
		border:none;	
		float:left;
		display:inline;
		width:150px;
		margin-left:22px;
		padding-top:0px;
		}	
	#theform fieldset.last{
		width:150px;
		margin-left:10px;
		}				
	#theform legend{display:none;}	
	#theform p{margin:.5em 0;}	
	#theform label{display:block; text-shadow:none; color:#000000;}	
	#theform input, #theform textarea{		
		width:150px;
		border:2px solid #FFCC00;
		background:#fff url(images/form_input.gif) repeat-x;
		padding:3px;
		}	

			
	#theform textarea{
		width:200px;
		height:100px;
		overflow:auto;
		resize:none; 
		}					
	#theform p.submit{
		margin:0 34px;
		clear:both;
		position:relative;
		}	
	#theform button{
		padding:0;
		position:absolute;
		left:15px;
		top:-2.7em;
		width:100px;
		height:30px;
		text-indent:-500px;
		overflow:hidden;
		border:none;
		background:url(../images/send.png) no-repeat 0 0;
		color:#fff;
		cursor:pointer;
		}				

#error {
	color: #99cc00;
	font-size:12px;
	display:none;
}
.needsfilled {
	background: #CCCCCC;
	color:#red;
	}
/* // form 3 */